/**
 * custom.css - user custom styles.
 */


@font-face {
font-family: 'Open Sans Light';
src: url('../fonts/OpenSans-Light.eot');
src: url('../fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
url('../fonts/OpenSans-Light.woff') format('woff'),
url('../fonts/OpenSans-Light.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}



body, button, input, optgroup, select, textarea {
    font-family: 'Open Sans Light', monospace !important;
    line-height: 1.6 !important;
}


.butcolor {
  color: #ffffff !important;
  background-color-: #d50088 !important;
  border: solid 0px #d50088 !important;

background: #f09433; 
background: -moz-linear-gradient(200deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%); 
background: -webkit-linear-gradient(200deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
background: linear-gradient(200deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
transition: all 0.5s ease 0s;
}
.butcolor:hover {
  background-color-: #af0070 !important;
  border-color-: #af0070 !important;

color: #fff !important;
background: #f09433; 
background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%); 
background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );

}





.offer2-popup .once-more,
.offer2-popup .offer,
.offer2-popup .thumbs-up,
.offer2-popup .offer-header-2 .gift-icon,
.error.phone-error,
.error.email-error,
.phone-popup .phone-label svg.svg-inline--fa.fa-phone.fa-w-16 {
  color: #af0070;
}


header .phone, header .phone a {
    font-size: 18px;
    color: #fff !important;
    text-decoration: none !important;
}

.wrap-table .wrap-cell .offer, .wrap-table .wrap-cell .offer-additional {
text-shadow: 1px 0px 3px #000;
}










svg.svg-inline--fa.fa-building.fa-w-14 {
    width: 2.875em;
    font-size: medium;
}

svg.svg-inline--fa.fa-copyright.fa-w-16 {
    width: 1em;
    font-size: 17px;
    margin: 0px 3px 1px 0px;
}

header .logo-image {
    height: 37px;
    margin-right: 10px;
    vertical-align: middle;
    margin-top: 1px;
}

svg.svg-inline--fa.fa-map-marker-alt.fa-w-12 {
    margin: 0px 4px 0px 0px;
    width: 1.45em;
}

.mailing-label svg.svg-inline--fa.fa-gift.fa-w-16, .sms-label svg.svg-inline--fa.fa-gift.fa-w-16 {
    font-size: 24px;
    margin: 0px 0 -1px 3px;
}

svg.svg-inline--fa.fa-envelope.fa-w-16 {
    font-size: 24px;
    margin: 0px 0px 0px 6px;
}

svg.svg-inline--fa.fa-phone.fa-w-16 {
    margin: 0 0 0 9px;
}

input {
    margin: 0px 0px 0px 14px;
    padding: 5px 0 3px 10px;
    font-size: 23px;
}

.email-popup .email-label input {
    width: calc(100% - 28px);
}

.phone-popup .phone-label input {
    width: calc(100% - 28px);
}

.error.email-error {
    margin: 4px 0px 0px 27px;
}

.error.phone-error {
    margin: 4px 0 0 59px;
}

svg.svg-inline--fa.fa-file-pdf.fa-w-12 {
    margin: 1px 5px 0 0px;
}

svg.svg-inline--fa.fa-mobile-alt.fa-w-10 {
    margin: 2px 6px 0 0;
}

svg.svg-inline--fa.fa-thumbs-up.fa-w-16 {
    font-size: 60px;
    margin: 0px -15px 0 0px;
}

.popup.offer2-popup .gift {
    font-size: 25px;
    padding: 0 0 11px 0;
    font-weight: 600;
}

.gift-description {
    width: 100%;
    padding: 0px 25px 16px 0px;
    display: block;
}

.offer2-popup .once-more {
    font-weight: 600;
}


.offer2-popup .offer {
    line-height: 1.3;
}


td.tdimgleft {
    padding: 0 17px 0 0px;
}

































@media (min-width: 1024px)
{
.offer2-popup .once-more {
    font-size: 23px;
}
.offer2-popup .offer-header-1 {
    margin-top: 15px;
    font-size: 23px;
    font-weight: 600;
}
}



@media (min-width: 768px)
{
.offer2-popup .thumbs-up {
    top: 28px;
}
.wrap-table .wrap-cell .offer h1 {
    font-size: 35px;
}
.wrap-table .wrap-cell .offer-additional {
    font-size: 25px;
}

.offer2-popup .offer-header-1 {
    margin-top: 15px;
    font-size: 23px;
    font-weight: 600;
}
.offer2-popup .offer-header-2 .hourglass-icon {
    display: inline;
    position: absolute;
    top: 43px;
    right: 93px;
    font-size: 27px;
    color: #ddd;
}
.offer2-popup .group.buttons button {
    font-size: 17px;
}

}



@media (max-width: 1024px)
{
header .phone {
    overflow: auto;
    width: auto;
    margin-right: 38px;
}
header .phone a {
    border: 1px solid indianred;
    border-radius: 9px;
    padding: 5px 7px;
    background: darkred;
}
header .phone-button {
display: none;
}
}




@media (max-width: 767px)
{

html, body {height: 960px;}


.bg-video.black:after {
    content: " ";
    background: #000;
    display: block;
    width: 100%;
    height: 960px;
    position: absolute;
    top: 0;
    opacity: 0.0;
    z-index: 0;
}




header, .wrap.container, footer {z-index: 1}

.wrap-table .wrap-cell {
    display: table-cell;
    height: 100%;
    vertical-align: top;
}

.wrap-table .wrap-cell .offer h1 {    padding: 50px 0 8px 0; font-size: 21px;}
.wrap-table .wrap-cell .offer-additional {    font-size: 18px;}
.wrap-table .wrap-cell .slider .slides .slide {    background-position-y: center;}
.wrap-table .wrap-cell .video, .wrap-table .wrap-cell .slider {    height: calc(50% - 176px); background: rgba(0, 0, 0, 0.0);   margin-top: 30px;}
.wrap-table .wrap-cell .cta .cta-cell > .header {     font-size: 25px;    font-weight: bold;    line-height: 33px;}

footer {
    position: relative;
    height: auto;
    line-height: 21px;
    background: #444;
    padding: 15px 15px;
}

footer .container span {
    display: inline-block;
    width: 100%;
    text-align: center;
    padding: 4px 0px;
}

footer .building-icon {
    margin-top: 11px;
}


header .logo-image {
    height: 22px;
}



.offer2-popup .gift, .offer2-popup .gift-description {
    font-size: 15px;
}
.popup.offer2-popup .gift {
    font-size: 16px;
    padding: 8px 0 6px 0;
}

}


.item__wrap .budzhet {
    background-color: none;
    border-radius: 10px;
    border: 3px dotted #ccc;
    padding: 7px 1px 0 8px;
       transition: all 0.5s ease-out 0.0s;
}

.item__wrap:hover .budzhet {
    background-color: lemonchiffon;
}

.item__wrap svg.svg-inline--fa.fa-chart-line {
    transform: scale(1.0);
       transition: all 0.9s ease-out 0.9s;
}
.item__wrap:hover svg.svg-inline--fa.fa-chart-line {
    transform: scale(1.5);
}

.tariffs__item .btn-outline-danger {
transition: all 0.5s ease-out 0.1s;
}




.tariffs__item:hover .btn-outline-danger.show-order.bt1 {
    color: #fd5949;    
}
.bt1:hover {
    color: #fff !important;    
}
.tariffs__item:hover .btn-outline-danger.show-order.bt2 {
    color: #fff;
    background: radial-gradient(circle at 30% 313%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%) !important;
}
.tariffs__item:hover .btn-outline-danger.show-order.bt3 {
    color: #fd5949;
    border: 0px;
    text-decoration: underline;
}
.bt3:hover {
    color: #fff !important;   
}



button.order.btn.show-order svg.svg-inline--fa.fa-history, button.order.btn.show-order svg.svg-inline--fa.fa-cart-arrow-down {
    font-size: 25px;
    margin: 2px 10px 0 9px;
    float: left;
}
button.order.btn.show-order svg.svg-inline--fa.fa-apple {
    font-size: 50px;
    display: inline-block;
    float: left;
}
button.order.btn.show-order span {
    font-size: 130%;
    padding: 0 3px 0 4px;
}



.price svg.svg-inline--fa.fa-gavel {
    font-size: 28px;
    margin: 0 15px 0 0;
}

.content__footer svg.svg-inline--fa.fa-gift.fa-w-16 {
    font-size: 33px;
    margin: 0px 8px 0 0;
}

span.warning-but {
    font-size: 10px;
    color: #888;
    text-align: center;
    width: 100%;
    display: block;
    padding: 6px 0 0 0;
    text-transform: uppercase;
}

.content__list svg.svg-inline--fa.fa-crosshairs, .content__list svg.svg-inline--fa.fa-sync {
    font-size: 19px;
    margin: 0px 10px 0px -25px;
    color: royalblue;
}

a.BF {
    position: relative;
    top: 0px;
    transition: all 0.5s ease-out 1.5s;
}

.tariffs__item:hover a.BF {
    position: relative;
    top: -215px;
}


.slick-slide {
    width: 327px;
}

table.tabprice {
    background: ghostwhite;
}
table.tabprice td {
    border: 1px solid #ddd;
    text-align: center;
    vertical-align: middle;
    padding: 15px 7px 0px 7px;
    font-size: 115%;
}





#marquiz__close {
    background-size: 30px !important;
    height: 35px !important;
    width: 35px !important;
    opacity: 0.9 !important;
}







.bg {
  background-size: cover;
  background-position: center;
  position: relative;
  width: 300px;
  height: 300px;
  margin-bottom: 80px;
margin-left: 28px;
}

.blackout {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  cursor: pointer;
  background-color: rgba(0,0,0,0.75);
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  justify-content: center;
}
.blackout h4 {
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  margin-top: -15px;
}
.bg:hover .blackout {
  opacity: 1;
}
.bg:hover .blackout h4 {
  margin-top: 0;
  color: #fff;
}
.capt {
    width: 100%;
    text-align: center;
    padding: 2px 0px;
    font-size: 23px;
    background: rgba(255,255,255,0.8);
    position: relative;
    top: 242px;
}
td.tdleft {
    text-align: right;
    border-right: 2px solid #666;
    padding-right: 10px;
    width: 50%;
}
td.tdright {
    text-align: left;
    padding-left: 10px;
    color: khaki;
}
td.tdbottom {
    padding-top: 12px;
}
td.tdbottom-2 {
    padding-top: 48px;
    text-align: right;
    padding-right: 16px;
    font-size: 14px;
}
td.tdbottom-2 a {
    color: khaki;
    text-decoration: underline;
}






.bk-color-one {
 background-color: mediumvioletred;
}
.bk-color-two {
 background-color: fuchsia;
}
.bk-color-three {
 background-color: deeppink;
}
.bk-color-four {
    background: #fff;
    color: black !important;
}
.button-color-one {
 border: none;
 background-color: mediumvioletred;
 color: #fff;
}
.button-color-one:hover, .button-color-one:focus {
 color: #fff;
 opacity: 0.7;
 }
.button-color-two {
 border: none;
 background-color: fuchsia;
 color: #fff;
}
.button-color-two:hover, .button-color-two:focus {
 color: #fff;
 opacity: 0.7;
 }
.button-color-three {
 border: none;
 background-color: deeppink;
 color: #fff;
}
.button-color-three:hover, .button-color-three:focus {
 color: #fff;
 opacity: 0.7;
 }
.button-color-four {
 border: none !important;
 background-color: #fff !important;
 color: #000 !important;
text-decoration: underline;
}
.button-color-four:hover, .button-color-four:focus {
 color: red !important;
text-decoration: none;
 }

.pricing-nine {
 border: 1px solid #EDEDED;
 margin-bottom: 67px;
background-color: rgba(255,255,255,0.93);
}
.width-perticular {
 width: 300px;
}
.pricing-nine .table {
 text-align: center;
 margin-bottom: 0px;
}
.pricing-nine thead tr th {
 font-weight: normal;
 font-weight: normal;
 height: 72px;
 vertical-align: middle;
 text-align: center;
 color: #fff;
}
.pricing-nine i.icon-red {
 color: rgb(250, 57, 57);
}
.pricing-nine i.icon-green {
 color: #00E025;
}


.pricing-nine td {
    vertical-align: middle !important;
}
.buttab {
    font-size: 13px !important;
    border-radius: 8px !important;
}
td.tabprice-1 {
    font-size: 18px;
}
td.tabprice-1.old {
text-decoration: line-through;
}


.tabprice-0 {
    font-size: 14px;
    line-height: 29px;
}
span.desc2 {
    font-size: 12px;
    font-weight: 500;
    color: #888;
    display: block;
    margin-top: 5px;
}
svg.svg-inline--fa.fa-check.fa-w-16 {
    color: darkorange;
    font-size: 19px;
}
td.width-perticular {
    font-weight: 600;
}
svg.svg-inline--fa.fa-times.fa-w-12 {
    color: #eee;
    font-size: 96%;
}
.desc3 {
    font-size: 13px;
}



.strelka.smm {
    padding: 10px 10px 10px 10px;
    width: 90px;
    height: auto;
    position: absolute;
    left: 136px;
    top: 176px;
}


.backline {
    background: chartreuse;
    border-radius: 45px 16px 45px 16px;
    padding: 2px 24px;
}

.antikorona {
padding: 1px 10px 1px 10px; 
width: 76px; 
height: auto; 
}

.svizit {
color: #fff;
text-decoration: underline;
}


.widget-preview_open .widget-preview__close:before {
    color: rgba(255,255,255,.9) !important;
}


@media (max-width: 1024px) {
.bg {
margin: 0px 5px 25px 5px;
width: 100%;
}
.capt {
    font-size: 17px;
}
#casetab {
    font-size: 80% !important;
}
td.tdbottom-2 {
    padding-top: 48px;
    text-align: center;
    padding-right: 2px;
    font-size: 10px;
}
.strelka.smm {
    width: 70px;
    left: 0px;
    top: 229px;
}
.antikorona {
    padding: 1px 1px 1px 0px;
    width: 46px;
}
}







@media (max-width: 450px)
{

header .logo-image {
    height: 20px;
    margin-right: 5px;
}
header .phone, header .phone a {
    font-size: 14px;
}

header .phone-icon {
    width: 13px;
    font-size: 11px;
}

header .phone-button {
    float: right;
    line-height: normal;
    margin-top: 10px;
    padding: 6px 6px;
    background-color: rgba(255, 255, 255, 0.1);
    border-radius: 5px;
    font-size: 11px;
}
button.order.btn.btn-outline-danger.show-order {
    FONT-SIZE: 12px;
}
}
